Groovy 1.7.0

## groovy.util
Interface IFileNameFinder

    interface IFileNameFinder

Method Summary
`List` | `getFileNames(String basedir, String pattern)`
`List` | `getFileNames(String basedir, String pattern, String excludesPattern)`

Method Detail

### getFileNames

    public List getFileNames(String basedir, String pattern)

### getFileNames

    public List getFileNames(String basedir, String pattern, String excludesPattern)

Copyright © 2003-2009 The Codehaus. All rights reserved.